<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
            <label for="num1">A</label>
            <input type="number" name="numero2" id="num1">
        </div>
        <br>
        <div>
            <label for="num2">B</label>
            <input type="number" name="numero2" id="num2">
        </div>
        <br>
        <div>
            <button type="button" onclick="suma()">Sumar</button>
        </div>
    </form>
    <script src="6.js"></script>
</body>
</html>